langcode: en
status: true
dependencies: {  }
name: file_entity_browser_small
label: 'File Entity Browser small thumbnail'
effects:
  374fe20a-a27c-45f5-b76d-d851cabcf7b0:
    uuid: 374fe20a-a27c-45f5-b76d-d851cabcf7b0
    id: image_scale
    weight: 1
    data:
      width: 100
      height: null
      upscale: false
